Skip to main content
`Ctrl`+`K`

# PetscDrawLGReset

Clears line graph to allow for reuse with new data.

## Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawLGReset(PetscDrawLG lg)

Logically Collective

## Input Parameter

- lg - the line graph context.

## See Also

`PetscDrawLG`, `PetscDrawLGCreate()`

## Level

intermediate

## Location

src/sys/classes/draw/utils/lgc.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages